.feedback-modal {
  display: block; 
  position: fixed; 
  z-index: 1000000; 
  padding-top: 100px; 
  left: 0px;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4); 
}


.feedback-modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
  border: 1px solid #888;
  width: 30%;
  left: 8em;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s
}

.feedback-close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.feedback-close:hover,
.feedback-close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.feedback-modal-header {
  padding: 2px 16px;
   background: #233e7a;
  color: white;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}

.feedback-modal-body {padding: 2px 16px;}

.feedback-modal-footer {
  padding: 2px 16px;
  background: #233e7a;
  color: white;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif;
}
.feedback-modal-content input[type="submit"]{
	background: #233e7a;
    border-color: transparent;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 1px;
	height: 25px;
	margin-top: 20px;
}
.feedback-modal-content input[type="submit"]:hover{	
	background-color: #ff9933;
    cursor: pointer;
}
.feedback-modal-content input[type="submit"]:active{
  background-color: #cc6600;
}

.feedback-modal-content input[type="radio"] {
  margin-left: 10px;
}
